<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SleeveRecoveryTask](./bitburner.sleeverecoverytask.md) &gt; [type](./bitburner.sleeverecoverytask.type.md)

## SleeveRecoveryTask.type property

**Signature:**

```typescript
type: "RECOVERY";
```
